uuid: a5c16414-490b-42da-892a-d8ad5cb3e798
langcode: en
status: true
dependencies:
  module:
    - user
    - views_bulk_edit
_core:
  default_config_hash: yKIdh5BqaETc2bng9afJEsBwVj6Sppqau5WQVA1-uHM
id: user_edit_action
label: 'Edit users'
type: user
plugin: 'entity:edit_action:user'
configuration: {  }
